Subject: Re: circular locking, mirred, 2.6.24.2

From: jamal <[email-masked]>
Date: Fri, 07 Mar 2008 09:58:41 -0500

On Fri, 2008-07-03 at 12:19 +0200, Denys Fedoryshchenko wrote:
> Ok, i will proceed and will try all required options after few hours (need to 
> go another city, work).
> I will try to set max as possible debug options.

This is embarassing on my part - all this time i claimed i couldnt
reproduce it was because i didnt have DEPLOCK debuging on. I apologize.
I am only have time to rebuild the kernel but not test it. In any case,
Denys even if i do reproduce it this is a false positive i.e it is just
noise in my opinion and you can safely ignore it (refer to my emails to
Jarek). 
Perhaps we should invest the time trying to reproduce the other issues
you have instead.

cheers,
jamal